Flashing Acekard2i with DS-phat for the new 3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by gamecubex, Mar 29, 2011.

Mar 29, 2011
  1. gamecubex
    OP

    Newcomer gamecubex Member

    Joined:
    Jul 22, 2007
    Messages:
    17
    Country:
    Germany
    Hey guys, i got a new 3ds and also got the old phat ds... i got the very old r4 for my phat but that doesn't seem to work on the 3ds.
    Im planning now to buy a Acekard2i as it seems that this card is the most popular here in the community, but i also read alot about updating it with a ds lite or ds-i

    Is it possible to update the acekard2i for 3ds with my old phat ds??

    thanks in advance [​IMG] [​IMG]
     
  2. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    Yes, it is.
     
  3. Zorua

    Zorua Newbie

    The answer is yes, but it depends. Since you're buying your ak now, it should be upgradeable. To check if yours is upgradeable, download this, extract the dsl file to your sd, and run it on your phat using your acekard. If it shows HWID 8181 or 81, go on ahead with the update. If it says, HWID: 4444 or 44, then you can't update because that's an older model and bricks when updated.

    Hope I helped! [​IMG]
     
  4. gamecubex
    OP

    Newcomer gamecubex Member

    Joined:
    Jul 22, 2007
    Messages:
    17
    Country:
    Germany
    thaaank you very much ! [​IMG] i will save your post and try it out later [​IMG] you helped me alot with this [​IMG] [​IMG] there should be more helpfull users like you on forums like this... most of the users just spam and its so hard to find something [​IMG] thanks again [​IMG]
     
  5. Zorua

    Zorua Newbie

    No problem! [​IMG]

    Make sure that you copy the link! [​IMG]
     

Share This Page